AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
LogoffAction Class
LogoffAction Constructor
LogoffAction Methods
LogoffAction Properties

| LogoffAction Constructor

Initializes a new instance of the LogoffAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public LogoffAction()

    Public Sub New

    public:
    LogoffAction()

    new : unit -> LogoffAction

See Also

#### Reference

LogoffAction Class
AsterNET.Manager.Action Namespace